Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2218

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-2218
Last Modified 30 Oct 2012 10:57:08
Published 14 May 2008 02:20:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2218

Summary

Buffer overflow in the Multimedia PC Client in Nortel Multimedia Communication Server (MCS) before Maintenance Release 3.5.8.3 and 4.0.25.3 allows remote attackers to cause a denial of service (crash) via a flood of "extraneous" messages, as demonstrated by the Nessus "Generic flood" denial of service plugin.

Vulnerable Systems

Application

  • Nortel Multimedia Communications Server 3.5.8.3

  • Nortel Multimedia Communications Server 4.0.25.3


References

VUPEN - ADV-2008-1404

SECTRACK - 1019957

BID - 28994

CONFIRM - http://support.nortel.com/go/main.jsp?cscat=BLTNDETAIL&id=719698

SECUNIA - 30038

XF - nortel-mcs-client-bo(42115)


Last Updated: 27 May 2016 10:55:04